<window>
	<controls>
		<control>
			<type>actiongroup</type>
			<description>action menu</description>
			<defaultcontrol>87</defaultcontrol>
			<onexit>50</onexit>
			<buttonX>1200</buttonX>
			<buttonY>335</buttonY>
			<buttonwidth>38</buttonwidth>
			<buttonheight>39</buttonheight>
			<textureFocus></textureFocus>
			<textureNoFocus></textureNoFocus>
			<width>568</width>
			<height>900</height>
			<dimColor>00ffffff</dimColor>
			<control>
				<type>image</type>
				<posX>140</posX>
				<posY>78</posY>
				<width>1000</width>
				<height>563</height>
				<texture>Windowbackground.png</texture>
				<colorDiffuse>fffffffff</colorDiffuse>
				<visible>!Control.HasFocus(50)</visible>
				<animation effect="fade" time="250">visible</animation>
				<animation effect="fade" time="450">hidden</animation>
			</control>
			<control>
				<description>default button</description>
				<type>button</type>
				<id>87</id>
				<posX>1200</posX>
				<posY>335</posY>
				<width>38</width>
				<height>39</height>
				<onright>50</onright>
				<onleft>50</onleft>
				<onup>50</onup>
				<ondown>50</ondown>
				<textureFocus></textureFocus>
				<textureNoFocus></textureNoFocus>
				<font>font12</font>
			</control>
			<control>
				<description>Selected item Label (Series)</description>
				<type>fadelabel</type>
				<id>1</id>
				<posX>288</posX>
				<posY>162</posY>
				<width>711</width>
				<font>font16</font>
				<align>center</align>
				<textcolor>50ffffff</textcolor>
				<label>#TVSeries.Series.Pretty_Name</label>
				<visible>facadeview.list+control.hasfocus(87)+Control.IsVisible(1237)</visible>
				<animation effect="fade" time="250">WindowOpen</animation>
				<animation effect="fade" time="250">WindowClose</animation>
			</control>
			<control>
				<description>Selected item Label (Season)</description>
				<type>fadelabel</type>
				<id>1</id>
				<posX>288</posX>
				<posY>162</posY>
				<width>711</width>
				<font>font16</font>
				<align>center</align>
				<textcolor>50ffffff</textcolor>
				<label>#TVSeries.Season.SeasonTitle</label>
				<visible>facadeview.list+control.hasfocus(87)+Control.IsVisible(1238)</visible>
				<animation effect="fade" time="250">WindowOpen</animation>
				<animation effect="fade" time="250">WindowClose</animation>
			</control>
			<control>
				<description>Selected item Label (Episode)</description>
				<type>fadelabel</type>
				<id>1</id>
				<posX>288</posX>
				<posY>162</posY>
				<width>711</width>
				<font>font16</font>
				<align>center</align>
				<textcolor>50ffffff</textcolor>
				<label>#TVSeries.Episode.EpisodeTitle</label>
				<visible>facadeview.list+control.hasfocus(87)+Control.IsVisible(1239)</visible>
				<animation effect="fade" time="250">WindowOpen</animation>
				<animation effect="fade" time="250">WindowClose</animation>
			</control>
			<control>
				<description>Selected item Label (Group)</description>
				<type>fadelabel</type>
				<id>1</id>
				<posX>288</posX>
				<posY>150</posY>
				<width>711</width>
				<font>font16</font>
				<align>center</align>
				<textcolor>50ffffff</textcolor>
				<label>#selecteditem #TVSeries.Translation.Series_Plural.Label</label>
				<visible>facadeview.list+control.hasfocus(87)+Control.IsVisible(1240)</visible>
				<animation effect="fade" time="250">WindowOpen</animation>
				<animation effect="fade" time="250">WindowClose</animation>
			</control>
			<control>
				<description>Rating (Series)</description>
				<type>image</type>
				<id>1</id>
				<posX>550</posX>
				<posY>122</posY>
				<width>180</width>
				<height>18</height>
				<align>left</align>
				<texture>#TVSeries.Series.TenStarRatingPath</texture>
				<visible>facadeview.list+control.hasfocus(87)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
				<animation effect="fade" time="250">WindowOpen</animation>
				<animation effect="fade" time="250">WindowClose</animation>
				<animation effect="fade" time="450">visible</animation>
				<animation effect="fade" time="450">hidden</animation>
			</control>
			<control>
				<description>Rating (Episode)</description>
				<type>image</type>
				<id>1</id>
				<posX>550</posX>
				<posY>122</posY>
				<width>180</width>
				<height>18</height>
				<align>left</align>
				<texture>#TVSeries.Episode.TenStarRatingPath</texture>
				<visible>facadeview.list+control.hasfocus(87)+Control.IsVisible(1239)</visible>
				<animation effect="fade" time="250">WindowOpen</animation>
				<animation effect="fade" time="250">WindowClose</animation>
				<animation effect="fade" time="450">visible</animation>
				<animation effect="fade" time="450">hidden</animation>
			</control>
			<control>
				<description>Plot (Series)</description>
				<type>textboxscrollup</type>
				<id>1</id>
				<posX>250</posX>
				<posY>220</posY>
				<width>800</width>
				<height>352</height>
				<label>#TVSeries.Series.Summary</label>
				<font>font12</font>
				<textcolor>FFFFFFFF</textcolor>
				<visible>facadeview.list+control.hasfocus(87)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
				<scrollStartDelaySec>12</scrollStartDelaySec>
				<animation effect="fade" time="250">WindowOpen</animation>
				<animation effect="fade" time="250">WindowClose</animation>
			</control>
			<control>
				<description>Series in Groups</description>
				<type>textboxscrollup</type>
				<id>1</id>
				<posX>250</posX>
				<posY>195</posY>
				<width>800</width>
				<height>375</height>
				<label>#TVSeries.Description</label>
				<font>font12</font>
				<textcolor>FFFFFFFF</textcolor>
				<visible>facadeview.list+control.hasfocus(87)+[Control.IsVisible(1240)]</visible>
				<scrollStartDelaySec>12</scrollStartDelaySec>
				<animation effect="fade" time="250">WindowOpen</animation>
				<animation effect="fade" time="250">WindowClose</animation>
			</control>
			<control>
				<description>Plot (Episode)</description>
				<type>textboxscrollup</type>
				<id>1</id>
				<posX>250</posX>
				<posY>220</posY>
				<width>800</width>
				<height>160</height>
				<label>#TVSeries.Episode.Summary</label>
				<font>font12</font>
				<textcolor>FFFFFFFF</textcolor>
				<visible>facadeview.list+control.hasfocus(87)+Control.IsVisible(1239)</visible>
				<scrollStartDelaySec>12</scrollStartDelaySec>
				<animation effect="fade" time="250">WindowOpen</animation>
				<animation effect="fade" time="250">WindowClose</animation>
			</control>
			<control>
				<description>Episode Thumb</description>
				<id>67</id>
				<type>image</type>
				<posX>250</posX>
				<posY>400</posY>
				<width>270</width>
				<height>153</height>
				<keepaspectratio>yes</keepaspectratio>
				<zoom>yes</zoom>
				<texture flipY="true" diffuse="Thumb_Mask.png">#TVSeries.EpisodeImage</texture>
				<visible>facadeview.list+control.hasfocus(87)+Control.IsVisible(1239)</visible>
				<animation effect="fade" time="250">WindowOpen</animation>
				<animation effect="fade" time="250">WindowClose</animation>
				<animation effect="fade" time="450">visible</animation>
				<animation effect="fade" time="450">hidden</animation>
			</control>
		</control>
	</controls>
</window>